combined_from: []
counts:
  concords:
    count_concords: 56506
    count_distinct_curies: 92313
    predicates:
      eq: 56506
    prefix_counts:
      eq(GO, UMLS): 56506
created_at: '2025-08-03T05:41:43.490485'
description: 'umls.build_sets() using UMLS MRCONSO with prefixes: {''GO'': ''GO''}
  with cui_prefix set to UMLS'
name: umls.build_sets()
sources:
- name: MRCONSO
  type: UMLS
type: concord
url: ''
